[Hero_1]
Name=Николас Раш
MaxHP=150
Portrait=0
Stamina=100
Speed=150
Inventory=4

[Hero_2]
Name=Эверетт Янг
MaxHP=120
Portrait=1
Stamina=150
Speed=160
Inventory=3

[Hero_3]
Name=Mэтью Скотт
MaxHP=150
Portrait=2
Stamina=120
Speed=155
Inventory=4

[Hero_4]
Name=Тамара Йохансен
MaxHP=100
Portrait=3
Stamina=100
Speed=150
Inventory=2

[Hero_5]
Name=Илай Уоллес
MaxHP=100
Portrait=4
Stamina=100
Speed=150
Inventory=2

[Hero_6]
Name=Хлоя Армстронг
MaxHP=100
Portrait=5
Stamina=100
Speed=150
Inventory=2

[Hero_7]
Name=Рональд Грир
MaxHP=100
Portrait=6
Stamina=100
Speed=150
Inventory=2

[Hero_8]
Name=Камилла Рэй
MaxHP=100
Portrait=7
Stamina=100
Speed=150
Inventory=2

[Hero_9]
Name=Дэвид Тэлфорд
MaxHP=100
Portrait=8
Stamina=100
Speed=150
Inventory=2

[Hero_10]
Name=Hero_10
MaxHP=100
Portrait=9
Stamina=100
Speed=150
Inventory=2

[Hero_11]
Name=Hero_11
MaxHP=100
Portrait=10
Stamina=100
Speed=150
Inventory=2

[Hero_12]
Name=Hero_12
MaxHP=100
Portrait=11
Stamina=100
Speed=150
Inventory=2